title: Carte

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          tags: 
            label: Mots-clés
            type: tags
          text: 
            label: Présentation de la carte
            type: writer
          map: 
            label: Carte
            type: info
            text: |
              Ici le plugin pour la carte et les marqueurs
              Avoir la possibilité de changer le fond de carte en image
  sidebar:
    width: 1/3
    sections:
      files:
        label: Fichiers
        type: files



